#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptohash-cryptoapi
version:              0.1.4
visibility:           public
id:                   cryptohash-cryptoapi-0.1.4-55Le5bVlDrGFYi62LjaHEv
key:                  cryptohash-cryptoapi-0.1.4-55Le5bVlDrGFYi62LjaHEv
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
homepage:             https://github.com/vincenthz/hs-cryptohash-cryptoapi
synopsis:             Crypto-api interfaces for cryptohash
description:          Crypto-api interfaces for cryptohash
category:             Cryptography
abi:                  997bb3b6acbf5affd3e0887290941aac
exposed:              True
exposed-modules:      Crypto.Hash.CryptoAPI
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cryptohash-cryptoapi-0.1.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cryptohash-cryptoapi-0.1.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/cryptohash-cryptoapi-0.1.4

hs-libraries:         HScryptohash-cryptoapi-0.1.4-55Le5bVlDrGFYi62LjaHEv
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3
    crypto-api-0.13.3-BF7h8F67L4j3wIvu9guSXU
    cryptonite-0.29-4oOqVnDnOuA8A3oOKQmU8i
    memory-0.16.0-C1aSJjn86k58WRNtXw4yyI
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR

haddock-interfaces:
    /usr/share/doc/haskell-cryptohash-cryptoapi/html/cryptohash-cryptoapi.haddock

haddock-html:         /usr/share/doc/haskell-cryptohash-cryptoapi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

